<template>
    <v-container fluid>
      <v-row no-gutters justify="center">
        <v-col cols="4" align="center">
          <h2>Our Vision</h2>
          <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Incidunt minus tempora ipsum quaerat veniam ea provident, harum enim quisquam architecto repellendus corrupti corporis officiis dolorum reiciendis numquam. Fugit, quidem sed.</p>
        </v-col>
        <v-col cols="4" align="center">
          <h2>Our Mission</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nisi sit totam quo excepturi, voluptatem, placeat quam ad unde eos, hic soluta voluptas! Necessitatibus provident at id sunt animi sapiente ullam!</p>
        </v-col>
        <v-col cols="4" align="center">
          <h2>Our Goals</h2>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat nemo nobis possimus aut quas repudiandae voluptate, repellat commodi excepturi nihil quo dolorum eligendi nisi optio itaque perspiciatis est doloribus numquam.</p>
        </v-col>
      </v-row>
    </v-container>
  </template>
  
  <script>
  export default {
    name: 'Spa-About',
  }
  </script>
  
  